/***** FORM STANDARD ******/
form {
	margin:0;
	padding-left: 12px;
}
label {
	float:left;
}
input, select, textarea {
	background-color:#ffffff;
	border:1px solid #3f6fb7;
	float:left;
	margin:0;
	padding:0;

}
textarea {
	overflow:auto;
}
form div.hiddenField {
	display:none;
}
.formRow {
	width: 100%;
	height: 100%;
	padding: 0 0 8px 0 ;
}
.submitRow {
	position: absolute;
	float: none;
	margin:0;
	padding: 0;
	right:0;
	bottom: 0;
}


/***** LEFT CONTACT FORM ******/

#contactForm label {
	width:80px;
}
#contactForm input, #contactForm select {
	width:110px;
}
#contactForm textarea {
	height:39px;
	width:160px;
}
#contactForm input.submit {
	position: relative;
	float: none;
	width:63px;
	border: none;
	right: 15px;
}

#contactForm input.leftSubmit {
	position: relative;
	width: 114px;
	border: none;
	right: 18px;
	top: 12px; 
}

#contactForm p {
	font-size: 16px;
	padding: 0px 10px 0 12px;
}

#contactForm input.mainSubmit {
	position: relative;
	width: 114px;
	border: none;
	right: 318px;
	top: 12px; 
	
	border: 1px solid blue;
}


/***** STEP CONTACT FORM ******/
#contactFormSteps label {
	width:80px;
}
#contactFormSteps input, #contactFormSteps select {
	width:110px;
}
#contactFormSteps textarea {
	height:39px;
	width:160px;
}
#contactFormSteps input.submit {
	position: relative;
	float: none;
	width:63px;
	border: none;
}

#contactFormSteps input.stepSubmit {
	position: relative;
	width: 202px;
	border: none;
	right: 18px;
}

#contactFormSteps input {
	background-color:#dde2e8;
	border:1px solid #354c8a;
	float:left;
	margin:0;
	padding:0;
	width: 350px;
}

.submitRowSteps {
	position: absolute;
	float: none;
	margin:0;
	padding: 0;
	right:0;
	bottom: 0;
	top: 145px;
}




